/*!
 * ClanTemplates V14 Style
 * Created June 2013
 */

body { 
	background: url('../img/bg_page.png');
}

a { 
	color: #ffffff;
	text-decoration: underline;
}

.navbar-inner.ctbar {
	background: url('../img/bg_header.png') repeat-x;
}

.navbar .ctbar .brand {
	padding: 0px 20px 0px 20px;
}

.toparea {
	margin: 20px 0px;
}

.toparea h1 {
	margin-bottom: 10px;
	font-size: 40px;
	line-height: 1;
	letter-spacing: -1px;
	font-family: 'Oswald', sans-serif;
	color: #ededed;
	letter-spacing: -.03em;
}

.toprighttext {
	float: right;
	text-align: right;
	color: #ffffff;
	padding-top: 40px;
}

.templatediv { 
	text-align: center;
	font-size: 12pt;
	color: #ffffff;
}

.templatediv a { color: #829f96; }
.templatediv a:hover { color: #ffffff; }
.templatethumb { height: 240px; }